On 2016-09-16 02:29, David Craven wrote:
I just wanted to point out that this will not work for any cpan modules
that are destined for (gnu packages perl) if they don't use the Perl
license.


I think that gnu/packages/perl.scm should be updated to use the
license: prefix. I think that the importer should suggest a best
practice.

WDYT?

AFAIK we haven't established module-level global symbol prefixing as best practice. In gnu/packages/perl.scm it's unnecessary.

--
`~Eric

Reply via email to